Jump to content
Sign in to follow this  
costasM

Exabyte EZ17 unavailable?

Recommended Posts

I am trying to use an Exabyte EZ17 autoloader with a Mac G3 OS9.1 Retrospect 4.3 with the last driver update. When I go to the Devices tab, Retrospect does not recognize the autoloader as a valid tape device. In the Device Status screen it recognizes the Autoloader and the tape drive, but shows (no driver) for both of them. Am I missing something?

TIA

Share this post


Link to post
Share on other sites

Hi

 

This device requires that the Advanced Driver Kit be installed.

 

Make sure that you use _only_ the Advanced Driver Kit. If you have an Advanced Driver Kit and a Retrospect Driver Update in your Retrospect folder at the same time they will conflict and the device will not be recognized. You can just delete the Retrospect Driver Update.

 

Thanks

Nate

Share this post


Link to post
Share on other sites

Thank you for the reply. Looked at the docs and it seems the ADK is separate for Retro 4.3 and not needed for higher versions. I guess we never bothered to get the ADK. It looks like its time for an upgrade.

Thank you

Costas

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×